### Enumeration

# FwupdPlugin OpromIndicatorFlags

since: 1.0

#### Declaration

    enum FwupdPlugin.OpromIndicatorFlags

#### Description

No description available.

Available since: 1.0

#### Members

`FU_OPROM_INDICATOR_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_OPROM_INDICATOR_FLAG_LAST`
  No description available.
  - Value: `128`
  - Nickname: `None`
  - Available since: 1.0